Página 1 de 2 12 ÚltimoÚltimo
Resultados 1 al 8 de 15

Tema: error 3194 al actualizar al ios 5.0.1 !

  1. #1
    Usuario Registrado
    Fecha de ingreso
    07 abr, 11
    Mensajes
    87
    Gracias Thanks Given 
    0
    Gracias Thanks Received 
    0
    Agradecido en
    0 Mensajes

    Predeterminado error 3194 al actualizar al ios 5.0.1 !

    hola! pues ayer me compré este ipod touch 3g de 32gb, pero me lo dieron con la version 4.1, me descargué el firmware 5.0.1 porque según leí el ios 5.1 no tiene jailbreak untethered. lo descargue y se lo meti al itunes, pero despues que dice validando la actualizacion con apple, me da ese error! ya busque temas sobre eso aqui, pero nada, ningun tutorial me ha funcionado, he hecho lo del "host" de añadir la ultima linea, de borrar la ultima linea, de borrar todo lo que tenga gs.apple.com y borrar el archivo umbrella , lo de desmarcar la opcion de tinyumbrella, lo he puesto en modo DFU etc! ... pero nada me ha funcionado!.. que puedo hacer??? gracias espero su ayuda!
    yeahhh!!!!

  2. #2
    Moderador Avatar de Jose Nieves
    Fecha de ingreso
    02 ago, 10
    Mensajes
    18,207
    Gracias Thanks Given 
    3
    Gracias Thanks Received 
    3
    Agradecido en
    2 Mensajes

    Predeterminado

    Es que si no tienes los shsh de la 5.0.1 en el ipod te va a tirar ese error



  3. #3
    Moderador Avatar de pablo_cba
    Fecha de ingreso
    06 oct, 09
    Mensajes
    12,498
    Gracias Thanks Given 
    0
    Gracias Thanks Received 
    0
    Agradecido en
    0 Mensajes

    Predeterminado Respuesta: error 3194 al actualizar al ios 5.0.1 !


    [Sólo los usuarios registrados pueden ver los enlaces. ]

  4. #4
    Usuario Registrado
    Fecha de ingreso
    07 abr, 11
    Mensajes
    87
    Gracias Thanks Given 
    0
    Gracias Thanks Received 
    0
    Agradecido en
    0 Mensajes

    Predeterminado Respuesta: error 3194 al actualizar al ios 5.0.1 !

    y entonces que hago? ya no lo puedo actualizar?
    yeahhh!!!!

  5. #5
    Moderador Avatar de Jose Nieves
    Fecha de ingreso
    02 ago, 10
    Mensajes
    18,207
    Gracias Thanks Given 
    3
    Gracias Thanks Received 
    3
    Agradecido en
    2 Mensajes

    Predeterminado

    Si no tiene los shsh de la 5.0.1 puedes actualizar pero a la ultima que es la 5.1 pero es tethered. Te pregunto ese ipod tiene el jailbreak hecho?



  6. #6
    Usuario Registrado
    Fecha de ingreso
    07 abr, 11
    Mensajes
    87
    Gracias Thanks Given 
    0
    Gracias Thanks Received 
    0
    Agradecido en
    0 Mensajes

    Predeterminado Respuesta: error 3194 al actualizar al ios 5.0.1 !

    si ya tiene el jailbreak. y no se pueden conseguir los shsh de la 5.0.1? según leí con el ifaith se pueden firmar los firmwares o algo así
    yeahhh!!!!

  7. #7
    Moderador Avatar de Jose Nieves
    Fecha de ingreso
    02 ago, 10
    Mensajes
    18,207
    Gracias Thanks Given 
    3
    Gracias Thanks Received 
    3
    Agradecido en
    2 Mensajes

    Predeterminado

    Ve a tinyumbrella y le das a save shsh a ver o ve a cydia en la parte de arriba te dice SHSH en color verde y te dice los shsh guardados si no los tienes no puedes hacer nada amigo porque con ifaith puedes sacar la firma pero si no los tienes en el ipod como le vas a sacar la firma de algo que no tienes?


    Última edición por Jose Nieves; 18/04/2012 a las 21:01

  8. #8
    Usuario Registrado Avatar de AhAu
    Fecha de ingreso
    29 ago, 08
    Mensajes
    1,746
    Gracias Thanks Given 
    0
    Gracias Thanks Received 
    0
    Agradecido en
    0 Mensajes

    Predeterminado Respuesta: error 3194 al actualizar al ios 5.0.1 !

    El 5.0.1 ya no se firma por parte de Apple.... Prueba con TinyUmbrella como dice jose_nieves

Página 1 de 2 12 ÚltimoÚltimo

Etiquetas para este tema

Permisos de publicación

  • No puedes crear nuevos temas
  • No puedes responder temas
  • No puedes subir archivos adjuntos
  • No puedes editar tus mensajes
  •